Subject: Re: bug#24929: comm enhancement proposal: --print-summary --quiet

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 14 Nov 2016 22:38:02 +0800

>>>>> "BV" == Bernhard Voelker <[email-masked]> writes:

BV> This sounds like a domain of diffstat(1), doesn't it?

Even if it is,
and even if one could understand http://invisible-island.net/diffstat/ ,
it turns out the totals are already easily made within comm(1),
so it would be light-years easier if comm could tell the user,
instead of making him find and install a whole other program,
for something that comm could, with a few more lines of code surely,
just tell the user, instead of throwing away the opportunity.